@charset "utf-8";
@font-face {
    font-display: swap;
    /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Roboto Condensed';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/roboto-condensed-v27-latin-regular.eot');
    /* IE9 Compat Modes */
    src: url('../fonts/roboto-condensed-v27-latin-regular.eot?#iefix') format('embedded-opentype'),
        /* IE6-IE8 */
        url('../fonts/roboto-condensed-v27-latin-regular.woff2') format('woff2'),
        /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
        url('../fonts/roboto-condensed-v27-latin-regular.woff') format('woff'),
        /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
        url('../fonts/roboto-condensed-v27-latin-regular.ttf') format('truetype'),
        /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
        url('../fonts/roboto-condensed-v27-latin-regular.svg#RobotoCondensed') format('svg');
    /* Legacy iOS */
}
@font-face {
    font-display: swap;
    /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Roboto Condensed';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/roboto-condensed-v27-latin-700.eot');
    /* IE9 Compat Modes */
    src: url('../fonts/roboto-condensed-v27-latin-700.eot?#iefix') format('embedded-opentype'),
        /* IE6-IE8 */
        url('../fonts/roboto-condensed-v27-latin-700.woff2') format('woff2'),
        /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
        url('../fonts/roboto-condensed-v27-latin-700.woff') format('woff'),
        /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
        url('../fonts/roboto-condensed-v27-latin-700.ttf') format('truetype'),
        /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
        url('../fonts/roboto-condensed-v27-latin-700.svg#RobotoCondensed') format('svg');
    /* Legacy iOS */
}
:root {
    font-size: 16px;
}
* {
    box-sizing: border-box;
    margin: 0;
}
html {
    min-height: 100%;
}
body {
    color: #fff;
    font: 400 1em/1.5em 'Roboto Condensed', Arial, sans-serif;
}
h1, h2, h3, strong {
    font-weight: 700;
}
#wrapper {
    position: relative;
    max-width: 690px;
    margin: 1rem auto;
    border: solid 2px #000;
    background: #2D3036 url('../images/background.jpg') top left no-repeat;
    overflow: hidden;
}
p {
    padding-bottom: 0.7rem;
}
:is(a:link, a:visited, a:hover, a:active) {
    color: inherit;
    text-decoration: none;
    white-space: nowrap;
}
img {
    max-width: 100%;
    height: auto;
    vertical-align: middle;
}
h1 {
    margin: 1.25rem 0 1.5rem;
    font-size: 1.15em;
    line-height: 1.3;
    font-weight: 400;
}
h1 span {
    display: inline-block;
    font-weight: 700;
    background: url('../images/icon_bg.png') no-repeat left top 23px;
    padding-bottom: 0.5rem;
}
h2 {
    margin-bottom: 1rem;
    font-size: 1.25em;
    line-height: 1.3;
}
h3 {
    font-size: 1.3em;
    line-height: 1.3;
    margin-bottom: 0;
}
h3+p {
    font-size: 1.04em;
    line-height: 1.3;
}
article {
    padding: 1.5rem 2.5rem;
}
footer {
    padding: 0 2rem;
}
figure {
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
    position: absolute;
    right: 0.625rem;
    bottom: 3rem;
}
figcaption {
    font-weight: 700;
    text-align: center;
}
@media only screen and (max-width:689px) {
    #wrapper {
        border: none;
        margin: 0 auto;
        background-image: none;
    }
    span {
        display: inline-block;
    }
    figure{
        position: static;
    }
    br{
        display: none;
    }
    article{
        padding: 1rem;
    }
    footer{
        padding: 0 1rem;
    }
    footer p{
        text-align: center;
    }
}
